/* BANNER 
------------------------------------------------------------------ */

/* !CSS RESET */
/* prefix declarations */
/* THEME STYLES */
.seq-theme {
	/* this container is just to ensure the background color stretches all the way across on bigger screens */
	background: #D9D9D9;
}

#sequence {
	list-style: none;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
	width: 100%;
	max-width:1500px;
	color: white;
	font-size: 0.625em;
	margin: 0 auto;
	position: relative;
	height: 500px;
}
#sequence .seq-canvas {
	margin: 0 auto;
	width: 100%;
	max-width:1500px;
	height: 100%;
}
#sequence .seq-canvas > li {
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 1;
	top: 0%;
}

#sequence .seq-canvas li > * {
	position: absolute;

	-webkit-transition-property: left, opacity;
	-moz-transition-property: left, opacity;
	-ms-transition-property: left, opacity;
	-o-transition-property: left, opacity;
	transition-property: left, opacity;
}

.seq .seq-nav {
  position: absolute;
  z-index: 1;
  top: 50%;
  width: 100%;
  margin: 0 auto;
  padding: 0;
  pointer-events: none;
  border: none;
}

.seq .seq-next, .seq .seq-prev {
  position: absolute;
  top: 50%;
  margin-top: -33px;
  width: 35px;
  height: 66px;
  border: none;
  cursor: pointer;
  pointer-events: auto;
  -webkit-transition-duration: .2s;
  transition-duration: .2s;
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  border: 0;
  font: 0/0 a;
  text-shadow: none;
  background: transparent;
  color: #fff;
}

#sequence .seq-pause {
	bottom: 0;
	cursor: pointer;
	position: absolute;
	z-index: 1000;
}

#sequence .seq-paused {
	opacity: 0.3;
}

#sequence .seq-prev {
	left: 0%;
}

#sequence .seq-next {
	right: 0%;
}

#sequence .seq-prev span,
#sequence .seq-next span {
	height: 20px;
	width: auto;
	position: absolute;
	top: 50%;
  margin-top: -10px;
  font-size: 20px;
  color: #fff;
}
#sequence .seq-prev span {
	right: 10px;
}
#sequence .seq-next span {
	left: 10px;
}

#sequence-preloader {
	background: #d9d9d9;
}

#sequence .seq-next,
#sequence .seq-prev {
	position: absolute;
	-webkit-transition-duration: 1s;
	-moz-transition-duration: 1s;
	-ms-transition-duration: 1s;
	-o-transition-duration: 1s;
	transition-duration: 1s;
}
#sequence .seq-next:hover,
#sequence .seq-prev:hover,
#sequence .seq-next.show,
#sequence .seq-prev.show {
	opacity: 1;
	-webkit-transition-duration: 1s;
	-moz-transition-duration: 1s;
	-ms-transition-duration: 1s;
	-o-transition-duration: 1s;
	transition-duration: 1s;
}





.seq .seq-model img {
  /* Don't allow the image to exceed its original height */
  display: block;
  width: 100%;
  opacity: 0;
  -webkit-transform: translate3d(60px, 0, 0);
  -ms-transform: translate3d(60px, 0, 0);
  transform: translate3d(60px, 0, 0);
  -webkit-transition-duration: .3s;
  transition-duration: .3s;
  -webkit-transition-properties: transform, opacity;
  transition-properties: transform, opacity;
  -webkit-transition-timing-function: ease-out !important;
  transition-timing-function: ease-out !important;
}

.seq .seq-title br {
  display: none;
}

.seq .seq-title h2,
.seq .seq-title h3 {
  display: block;
  width: 98%;
  vertical-align: middle;
  margin: 0;
  opacity: 0;
  -webkit-transition-duration: .3s;
  transition-duration: .3s;
  -webkit-transition-properties: opacity;
  transition-properties: opacity;
}

.seq .seq-title h2 {
  font-size: 20px;
  color: white;
  float: left;
  text-shadow: 2px 2px 12px rgba(0,0,0,0.5);
}

.seq .seq-title h3 {
  font-size: 14px;
  color: white;
  clear: left;
}
.seq .seq-title h3 a {
  color: #fff;
  text-shadow: 2px 2px 12px rgba(0,0,0,0.5);
}
.seq .seq-title h3 .fa {
  font-size: 14px;
}

.seq .seq-in {
  /* Animate in positions for content */
}

.seq .seq-in .seq-model img {
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  opacity: 1;
}

.seq .seq-in .seq-title h2,
.seq .seq-in .seq-title h3 {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.seq .seq-out {
  /* Animate out positions for content */
}

.seq .seq-out .seq-model img {
  -webkit-transform: translate3d(-60px, 0, 0);
  -ms-transform: translate3d(-60px, 0, 0);
  transform: translate3d(-60px, 0, 0);
  opacity: 0;
}

.seq .seq-out .seq-title h2,
.seq .seq-out .seq-title h3 {
  opacity: 0;
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
#sequence {
height: 200px;
}
.seq .seq-model img {
width: 100%;
height: auto;
}
.seq .seq-title {
top: 40%;
left: 10%;
width: 75%;
}

.topbar .navbar-nav {
  line-height: 18px;
}

@media(max-width: 767.98px){
    .announcementOrBlog-entry{
        padding-bottom: 50px;
    } 
}

@media only screen and (min-width: 992px) {
  .seq {
    /* Make the container 16:9 but no bigger than 90% of the screen height */
    position: relative;
    height: auto;
    height: 100%;
    max-height: 90vh;
    min-height: 360px;
    /* Move the background radial to the left */
    background-position: 50% 100%;
  }

  .seq:before {
    /* Make an element a certain aspect ratio */
    display: block;
    content: "";
    width: 100%;
    padding-top: 56.25%;
  }

  .seq .seq-screen {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
  }

  .seq .seq-canvas > *:before {
    /* Vertically align the content using a :before element */
    content: "";
    height: 100%;
    display: inline-block;
    vertical-align: middle;
  }

  .seq .seq-model,
  .seq .seq-title {
    position: relative;
    display: inline-block;
    vertical-align: middle;
  }

  .seq .seq-model {
    top: 0;
    bottom: 0;
    width: 100%;
  }

  .seq .seq-model img {
    opacity: 0;
    -webkit-transform: translate3d(60px, 0, 0);
    -ms-transform: translate3d(60px, 0, 0);
    transform: translate3d(60px, 0, 0);
    -webkit-transition-properties: transform, opacity;
    transition-properties: transform, opacity;
  }

  .seq .seq-title {
    top: 40%;
    left: 10%;
    width: 50%;
  }

  .seq .seq-title h2,
  .seq .seq-title h3 {
    display: inline-block;
    width: auto;
    margin: 0;
    opacity: 0;
    text-align: left;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
    -webkit-transition-properties: transform, opacity;
    transition-properties: transform, opacity;
  }

  .seq .seq-title h2 {
    margin-bottom: .2em;
    color: white;
    font-size: 50px;
    -webkit-transform: translate3d(-120px, 0, 0);
    -ms-transform: translate3d(-120px, 0, 0);
    transform: translate3d(-120px, 0, 0);
  }

  .seq .seq-title h3 {
    display: block;
    font-size: 18px;
    -webkit-transform: translate3d(120px, 0, 0);
    -ms-transform: translate3d(120px, 0, 0);
    transform: translate3d(120px, 0, 0);
  }

  .seq .seq-in {
    /* Animate in positions for content */
  }

  .seq .seq-in .seq-model img {
    -webkit-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    opacity: 1;
  }

  .seq .seq-in .seq-title h2,
  .seq .seq-in .seq-title h3 {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }

  .seq .seq-out {
    /* Animate out positions for content */
  }

  .seq .seq-out .seq-model img {
    -webkit-transform: translate3d(-60px, 0, 0);
    -ms-transform: translate3d(-60px, 0, 0);
    transform: translate3d(-60px, 0, 0);
  }
}

@media (min--moz-device-pixel-ratio: 1.5), (-o-min-device-pixel-ratio: 3 / 2), (-webkit-min-device-pixel-ratio: 1.5), (min-device-pixel-ratio: 1.5), (min-resolution: 144dpi), (min-resolution: 1.5dppx) {
  .seq {
    /* Apply Retina (@2x) Images */
  }

  .seq .seq-next {
    background: url("../images/bt-next@2x.png");
    background-size: 35px 66px;
  }

  .seq .seq-prev {
    background: url("../images/bt-prev@2x.png");
    background-size: 35px 66px;
  }
}

@media (min-width: 1200px){
  #dnn_P2_75_2 .styled_list li {
    line-height: 26px;
  }
}


